<template>
  <div id="InterfaceMonitor">
    <h3>接口监控</h3>
    <el-divider></el-divider>
  </div>
</template>

<script>
export default {
  data() {
    return {

    }
  },
  created() {
  },
  mounted() {
  },
  methods: {

  }
}
</script>

<style scoped>
#InterfaceMonitor {
  width: 100%;
  height: 100%;
  margin-left: 2%;
}
</style>

<style>

</style>